#blogTitle h1 {
font-weight: bold;
line-height: 1.5;
margin-left: 2em;
color: lightseagreen;
font-family: "微软雅黑","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
font-size: 38px;
}
#blogTitle a {
color: lightseagreen;
font-family: cursive;
}
#blogTitle h2 {
line-height: 1.5;
margin-left: 4em;
color: deeppink;
width: 760px;
}

#navigator {
    clear: both;
    width: 95%;
    margin: auto;
    height: 60px;
    background: #FEFEF2 url('/Skins/coffee/images/line.gif') left bottom repeat-x;
    margin-bottom: 30px;
}
#navList li {
    float: left;
    width: 100px;
}
#navList {
    min-height: 40px;
    float: left;
    margin-bottom: ;
}
ul {
    word-break: break-all;
    font-size: 16px;
    font-family: 微软雅黑;
}
.blogStats {
    float: right;
    color: #333333;
    margin-top: 10px;
    text-align: right;
    font-family: "微软雅黑";
    font-size: 18px;
}
.dayTitle {
    width: 100%;
    color: #666;
    font-weight: bold;
    line-height: 1.5;
    font-size: 20px;
    margin: 3px auto 20px 1px;
    clear: both;
    text-align: left;
}
.dayTitle a:link, .dayTitle a:hover, .dayTitle a:active, .dayTitle a:visited {
    color: #e76a53;
}
.postTitle {
    font-weight: bold;
    float: right;
    line-height: 1.5;
    width: 100%;
    clear: both;
    font-size: 24px;
    font-family: cursive;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: lightseagreen;
}
.postCon {
    float: right;
    line-height:2;
    width: 100%;
    clear: both;
    padding: 10px 0;
    font-size: 20px;
    font-family: "微软雅黑";
    color: deeppink;
}
.postCon a{
    color: deeppink;
    
}
.postCon a:visited,.postCon a:link{
color: deepskyblue;

}

.postDesc {
    float: right;
    width: 100%;
    clear: both;
    text-align: right;
    padding-right: 5px;
    color: #39c;
    margin-top: 5px;
    font-size: 12px;
}

.catListTag ul li a:visited{
 color: #075db3;
text-decoration: none;
}


.catListLink ul li a:visited{
 color: #075db3;
text-decoration: none;
}
.catListPostArchive ul li a:visited{
 color: #075db3;
text-decoration: none;
}


#footer {
    text-align: center;
    min-height: 15px;
    height: 60px;
    margin-top: 11px;
    padding-top: 30px;
    background: #FEFEF2 url('images/bg_left.gif') top left repeat-x;
    font-size: 26px;
    font-family: cursive;
}

#topics .postTitle {
font-size: 40px;
font-weight: bold;
float: left;
line-height: 1.5;
padding-left: 5px;
}
#topics a:visited {
color: lightseagreen;

}
.desc_img {
    float: right;
    width: 220px;
    height: 200px;
    border: 2px solid #000000;
    margin-left:100px;
}


.c_b_p_desc {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    line-height: 2;
    padding: 10px 0;
    font-size: 20px;
    font-family: "微软雅黑";
    color: deeppink;
}
.entrylistTitle, .PostListTitle, .thumbTitle {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    padding-bottom: 3px;
    padding-right: 10px;
    margin-left: 30px;
    font-family:"微软雅黑"

}
.postTitl2 a{
    color: lightseagreen;
    font-family: cursive;
    font-size:24px;
    font-weight:bold;
    
}
.entrylistPosttitle {
    font-size: 110%;
    font-weight: bold;
    border-bottom: 2px solid lightseagreen;
    line-height: 2;
    width: 100%;
    padding-left: 5px;
    font-size: 24px;
}
.entrylistPosttitle a{
    color: lightseagreen;
}
.c_b_p_desc a{
color: deepskyblue;
}
.postDesc2 {
    font-size: 12px;
    margin-top: 20px;
    color: deeppink;
}